<?php
$dalTablesale_details = array();
$dalTablesale_details["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesale_details["mid"] = array("type"=>3,"varname"=>"mid", "name" => "mid");
$dalTablesale_details["product_code"] = array("type"=>200,"varname"=>"product_code", "name" => "product_code");
$dalTablesale_details["quantity"] = array("type"=>3,"varname"=>"quantity", "name" => "quantity");
$dalTablesale_details["cost_price"] = array("type"=>14,"varname"=>"cost_price", "name" => "cost_price");
$dalTablesale_details["selling_price"] = array("type"=>14,"varname"=>"selling_price", "name" => "selling_price");
$dalTablesale_details["discount"] = array("type"=>14,"varname"=>"discount", "name" => "discount");
$dalTablesale_details["tax"] = array("type"=>14,"varname"=>"tax", "name" => "tax");
$dalTablesale_details["tbid"] = array("type"=>3,"varname"=>"tbid", "name" => "tbid");
	$dalTablesale_details["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__sale_details"] = &$dalTablesale_details;
?>